a.social-links-item.social-links-metro-style {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	line-height: 0;
	margin-bottom: 3px;
	*zoom: 1;
	*display: inline;	
}

a.social-links-metro-style img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;	
	transition: all .25s linear;
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
}

a.social-links-metro-style img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.80;		
}